package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxCouponSend;
import com.iformall.domain.vo.WxCouponSendVo;

public interface WxCouponSendMapper extends CommonMapper<WxCouponSend, String> {

	List<WxCouponSendVo> findListVo(WxCouponSend wxCouponSend);

	void updateStatusByCouponId(WxCouponSend wxCouponSend);

	void offExpiriedCouponSendByCouponStatus();
	
}
